﻿@model EpamMVC.WEB.Areas.Admin.Models.Layout.SidebarViewModel

<aside class="main-sidebar elevation-4 sidebar-dark-info">

    <a href="/" class="brand-link navbar-primary">
        <img src="/Content/Upload/logo_icon_white.png" class="brand-image img-circle elevation-1"/>
        <span class="brand-text font-weight-light">EasyTravel</span>
    </a>


    <div class="sidebar">

        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
            <div class="info">
                <a href="@Url.Action("Edit", "UsersAdmin", new {Model.CurrentUser.Id})" class="d-block">
                    @Model.UserFullName
                </a>
            </div>
        </div>

        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
                <li class="nav-item">
                    <a href="@Url.Action("Index", "CallbackAdmin")" class="nav-link">
                        <i class="nav-icon fas fa-phone" aria-hidden="true"></i>
                        <p>
                            Заказы звонка
                        </p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="@Url.Action("Index", "ClientAccountAdmin")" class="nav-link">
                        <i class="nav-icon fas fa-credit-card" aria-hidden="true"></i>
                        <p>
                            Карты покупателей
                        </p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="@Url.Action("Index", "UsersAdmin")" class="nav-link">
                        <i class="nav-icon fas  fa-user" aria-hidden="true"></i>
                        <p>
                            Пользователи
                        </p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="@Url.Action("Index", "RolesAdmin")" class="nav-link">
                        <i class="nav-icon fas fa-users" aria-hidden="true"></i>
                        <p>
                            Группы пользователей
                        </p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="@Url.Action("Index", "ExceptionLogAdmin")" class="nav-link">
                        <i class="nav-icon fas fa-exclamation" aria-hidden="true"></i>
                        <p>
                            Журнал ошибок
                        </p>
                    </a>
                </li>
            </ul>
        </nav>

    </div>

</aside>
